Subject: Document Action: Point-to-Point Tunneling Protocol (PPTP) to Informational

From: The IESG <[email-masked]>
Date: Wed, 19 May 1999 08:57:42 -0400

This is a corrected announcement. Please ignore and delete all
previous incarnations. Sorry for any confusion this has caused.

The IESG has approved the Internet-Draft 'Point-to-Point Tunneling
Protocol (PPTP)' <draft-ietf-pppext-pptp-10.txt> as an Informational
RFC.  This document is not the product of an IETF Working Group, but
has been reviewed by the IETF.

The IESG contact persons and Thomas Narten and Erik Nordmark.

Note to RFC Editor:

Please include the following text as an IESG Note

    The PPTP protocol was developed by a vendor consortium. The
    documentation of PPTP is provided as information to the Internet
    community. The PPP WG is currently defining a Standards Track protocol
    (L2TP) for tunneling PPP across packet-switched networks.